package com.eni.android.installed.app;

import android.app.Activity;
import android.content.Intent;
import android.net.Uri;
import android.os.Bundle;

public class Ch14_EffectuerUnAppelExempleActivity extends Activity {
    
	@Override
    public void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.main);
        
        Intent call = new Intent(Intent.ACTION_DIAL, Uri.parse("tel:123"));
        startActivity(call);
    }
}